﻿
<div id="rs-content-screen" style="display:none">
    @Html.Partial("~/Views/Partials/TopMenu.cshtml")
    @Html.Partial("~/Views/Partials/TenantSMSWindow.cshtml")
</div>

<div class="loading-spiner-holder-en loading-spiner-holder-ar" data-loading ><div class="loading-spiner"><img style="width:50px" src="Images/loading_6.gif" /></div></div>

@Html.Partial("~/Views/Partials/LiveChat.cshtml")


